ExceptionEvent Struct Reference

Event relating to exceptions. More...

`#include <svc.h>`

## Data Fields

ExceptionEventType | type
| Type of event. See ExceptionEventType.
u32 | address
| Address of the exception.
union {
FaultExceptionEvent fault
| Fault exception event data.
StopPointExceptionEvent stop_point
| Stop point exception event data.
UserBreakExceptionEvent user_break
| User break exception event data.
DebuggerBreakExceptionEvent debugger_break
| Debugger break exception event data.
}; |

## Detailed Description

Event relating to exceptions.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h